Bug 229310 - [NEW PORT] audio/pavucontrol-qt
Summary: [NEW PORT] audio/pavucontrol-qt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 21:06 UTC by Jesper Schmitz Mouridsen
Modified: 2018-10-25 15:57 UTC (History)
0 users

See Also:


Attachments
add audio/pavucontrol-qt (2.67 KB, patch)
2018-06-24 21:06 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add audio/pavucontrol-qt (1.74 KB, patch)
2018-06-30 08:45 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 21:06:13 UTC
Created attachment 194600 [details]
add audio/pavucontrol-qt

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:45:07 UTC
Created attachment 194778 [details]
add audio/pavucontrol-qt

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-10-25 15:47:33 UTC
A commit references this bug:

Author: jsm
Date: Thu Oct 25 15:47:06 UTC 2018
New revision: 482973
URL: https://svnweb.freebsd.org/changeset/ports/482973

Log:
  New port audio/pavucontrol-qt

  pavucontrol-qt is the Qt port of volume control pavucontrol of sound
  server PulseAudio.

  WWW: https://github.com/lxqt/pavucontrol-qt/

  PR: 229310
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D17700

Changes:
  head/audio/Makefile
  head/audio/pavucontrol-qt/
  head/audio/pavucontrol-qt/Makefile
  head/audio/pavucontrol-qt/distinfo
  head/audio/pavucontrol-qt/pkg-descr